format_version: '2.0'

# old file name: sssc12_true-unreach-call.i
input_files: 'sssc12-pthread.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
  - property_file: ../properties/valid-memsafety.prp
    expected_verdict: true
  - property_file: ../properties/no-overflow.prp
    expected_verdict: true
  - property_file: ../properties/no-data-race.prp
    expected_verdict: true

options:
  language: C
  data_model: ILP32
